export const machineCheck = `
  SELECT [HumanReadableId]
    ,[Name]
	  ,[Location]
    ,[Active]
    ,[ImportSource]
    ,[StagingMainMaterialMandatory]
  FROM [test1_AlplaPROD2.0_Read].[masterData].[Machine] (nolock)
  where Active = 1 and [Location] = [loc]`;
